elmah.io 2.0.25

ELMAH error logger for sending errors to elmah.io. This package include initial configuration for getting up and running with elmah.io. If you have just started using elmah.io or didn't change any of the ELMAH configuration, this package is the right choice for you. If you want more control of the config you should install the elmah.io.core package and configure elmah.io manually (see https://github.com/elmahio/Elmah.Io.Examples/blob/master/Elmah.Io.Examples.WebSite/Web.config).

There is a newer version of this package available.
See the version list below for details.
Install-Package elmah.io -Version 2.0.25
dotnet add package elmah.io --version 2.0.25
<PackageReference Include="elmah.io" Version="2.0.25" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add elmah.io --version 2.0.25
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.3.55 4,185 1/23/2019
3.3.49 2,283 12/12/2018
3.3.45 711 11/20/2018
3.3.43 18,740 2/19/2018
3.2.40 6,486 10/19/2017
2.0.29 60,752 6/24/2016
2.0.28 9,919 4/24/2016
2.0.27 814 4/12/2016
2.0.26 653 3/24/2016
2.0.25 8,535 7/21/2015
2.0.24 15,178 4/17/2015
2.0.22 479 4/8/2015
2.0.21 2,454 3/31/2015
2.0.20 369 3/28/2015
Show less